Merge "Check for ANDROID_BUILD_TOP in rebuild.sh" into main
diff --git a/rebuild.sh b/rebuild.sh
index 91b1a5f..b08fa5a 100755
--- a/rebuild.sh
+++ b/rebuild.sh
@@ -8,6 +8,10 @@
 # INTERNAL_IP can be set to --internal-ip run on a GCE instance
 # The instance will need --scope compute-rw
 
+if [ -z "${ANDROID_BUILD_TOP}" ]; then
+  echo "ANDROID_BUILD_TOP is not set, did you forget to lunch?" && exit 1
+fi
+
 source "${ANDROID_BUILD_TOP}/external/shflags/shflags"
 DIR="${ANDROID_BUILD_TOP}/device/google/cuttlefish_vmm"